Newer RW5 is said to be older


(bob) #1

Upgraded to RW6. Part of the upgrade was also upgrading RW5 to 5.4.1.
I have RW5.3.2 in the Application folder.
When I try to drag RW5.4.1 to the Application folder I get told that a newer version already exists and am asked if I’d like to replace it with the older version.
If you’re following you know that the thing is, what I’m dragging, 5.4.1, is newer.
Any ideas?

Running OSX 10.9.5


(Mark Sealey) #2

Suggest zipping up the version that you know is older - just in case; in situ.

Then just installing the 5.4.1 necessary to export old projects.

(Best of both worlds?)


(bob) #3

Thanks Mark, that makes perfect sense.


(Mark Sealey) #4

Good Luck - and pls let us know how you get on.


(Nik Fletcher) #5

OS X doesn’t version-check. It uses date-of-creation. So, if some reason RW 5.3.2 is reported as being created on your Mac after the date of RapidWeaver 5.4.1, you’ll see this alert.

—Nik


(bob) #6

Didn’t realize that. Very interesting. Thanks!